Benachrichtigung

Sie sind nicht in Ihrem Google-Konto angemeldet. Melden Sie sich in Ihrem Google-Konto an, damit wir die Hilfe für Sie optimieren können.

System- und Browservoraussetzungen für Voice

Wenn Sie Google Voice verwenden möchten, muss Ihr Gerät die folgenden Voraussetzungen erfüllen:

Kompatible Betriebssysteme

Google Voice ist mit der aktuellen Version und zwei früheren Hauptversionen der folgenden Betriebssysteme kompatibel:

  • Chrome OS
  • Apple Mac
  • Microsoft Windows
  • Android (letzte 2 Versionen)
  • Apple iOS (letzte 2 Versionen)
  • Auch auf anderen Plattformen kann der Dienst möglicherweise mit eingeschränkter Funktionalität genutzt werden.

Kompatible Webbrowser

Google Voice ist mit der aktuellen Version und einer früheren Hauptversion der folgenden Browser kompatibel:

  • Chrome-Browser
  • Microsoft Edge
  • Mozilla Firefox (Windows und Mac)
  • Safari
Suche
Suche löschen
Suche schließen
Google-Apps
Hauptmenü
16962503302767558432
true
Suchen in der Hilfe
true
true
true
true
true
96264